List event sessionsAsk AIget https://{defaultHost}/events/{id}/sessionsList all the sessions of an event.Path ParamsidstringrequiredEvent IDQuery Paramspage[number]stringPage index to be returnedpage[size]stringNumber of record to be returned by pagefilter[status]stringFilter Sessions by status : 'upcoming', 'live', 'on_demand', 'past', 'past_not_started', 'canceled', 'draft'filter[date_from]stringFilter Sessions which ‘estimated_started_at’ attribute starts from the given date (expressed as a Unix timestamp or an ISO 8601 date).filter[date_to]stringFilter Sessions which ‘estimated_started_at’ attribute ends with the given date (expressed as a Unix timestamp or an ISO 8601 date).filter[created_since]stringFilter Sessions which ‘created_at’ attribute starts from the given date (expressed as a Unix timestamp or an ISO 8601 date).filter[created_until]stringFilter Sessions which ‘created_at’ attribute ends with the given date (expressed as a Unix timestamp or an ISO 8601 date).filter[updated_since]stringFilter Sessions which ‘updated_at’ attribute starts from the given date (expressed as a Unix timestamp or an ISO 8601 date).filter[updated_until]stringFilter Sessions which ‘updated_at’ attribute ends with the given date (expressed as a Unix timestamp or an ISO 8601 date).filter[include_breakout_rooms]stringFilter Sessions depending upon if they are breakout room sessions or notincludearray of stringsInclude Related DataincludeADD stringResponses 200Fetch List 401Authentication failed 403Workspace blocked 404Event Not found 429Too Many RequestsUpdated 3 months ago